.header .top-bar .menu .menu-item a{
    font-size: 18px;
}
.header.header--sticky .header__menu .large-8{
    max-width: 1200px;
}
@media(max-width:1500px){
    .header .top-bar .menu .menu-item a{
        padding: 0 13px;
    }
	.header .top-bar .menu .menu-item.has-dropdown a{
		padding-right: 35px;
	}
}
@media(max-width:1380px){
    .header.header--sticky .header__menu .large-8{
        width: 70%;
    }
    .header .top-bar .menu .menu-item a{
        padding: 0 13px;
        font-size: 17px;
    }

}
@media(max-width:1320px) {
    .header.header--sticky .header__menu .large-8 {
        width: 75%;
    }
}
@media(max-width:1180px) {
    .header.header--sticky .header__menu .large-8 {
        width: 79%;

    }
    .header .top-bar .menu .menu-item a{
        padding: 0 10px;
        font-size: 16px;
    }
}
@media(max-width:1130px) {
    .header.header--sticky .header__menu .large-8 {
        width: 79%;

    }
    .header .top-bar .menu .menu-item a{
        padding: 0 10px;
        font-size: 16px;
    }
}
@media(max-width:1030px) {
    .header.header--sticky .header__menu .large-8 {
        width: 83%;

    }
    .header .top-bar .menu .menu-item a{
        padding: 0 10px;
        font-size: 16px;
    }
}
@media(max-width:1025px) {
    .header.header--sticky .header__menu .large-8 {
        width: 100%;
    }
}
.jobs{
    padding-top:0;
}

@media only screen and (max-width: 782px) {
	.header .top-bar .menu .menu-item a {
		padding: 10px 10px;
		font-size: 14px;
		line-height: 1;
	}
	.header .top-bar .menu .menu-item.has-dropdown a{
		padding-right: 10px;
	}
}

@media( max-width: 640px){

    .tabs-section .tab{
        padding: 30px 15px 15px;
    }
    .tabs-section .tab__icon{
        display: none;
    }
    .tabs-section .plusmin{
        display: none;
    }

	.header .top-bar .menu .menu-item a{
		padding: 12px;
		line-height: 21px;
	}

}
@media( max-width: 400px){
    h4.tab__name{
        font-size: 18px;
    }
    .tabs-body .tab-content .tab-content__text{
        font-size: 15px;
    }
}
@media only screen and (min-width: 641px) {
    header.header.header--sticky {
        /*position: fixed;*/
        /*left: 0;*/
        /*right: 0;*/
        /*top: 0;*/
    }
}
.page-template-template-form .job-position {
     position: relative;
     right: 0;
     top: 60px;
}
body #lang_sel ul {
  top:auto;
}